//S01E01
document.querySelector('#btn-1ep1').addEventListener ('click', function () {
  document.querySelector('#s01e01').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep01').addEventListener ('click', function () {
  document.querySelector('#s01e01').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E02
document.querySelector('#btn-1ep2').addEventListener ('click', function () {
  document.querySelector('#s01e02').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep02').addEventListener ('click', function () {
  document.querySelector('#s01e02').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E03
document.querySelector('#btn-1ep3').addEventListener ('click', function () {
  document.querySelector('#s01e03').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep03').addEventListener ('click', function () {
  document.querySelector('#s01e03').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E04
document.querySelector('#btn-1ep4').addEventListener ('click', function () {
  document.querySelector('#s01e04').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep04').addEventListener ('click', function () {
  document.querySelector('#s01e04').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E05
document.querySelector('#btn-1ep5').addEventListener ('click', function () {
  document.querySelector('#s01e05').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep05').addEventListener ('click', function () {
  document.querySelector('#s01e05').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E06
document.querySelector('#btn-1ep6').addEventListener ('click', function () {
  document.querySelector('#s01e06').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep06').addEventListener ('click', function () {
  document.querySelector('#s01e06').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E07
document.querySelector('#btn-1ep7').addEventListener ('click', function () {
  document.querySelector('#s01e07').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep07').addEventListener ('click', function () {
  document.querySelector('#s01e07').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E08
document.querySelector('#btn-1ep8').addEventListener ('click', function () {
  document.querySelector('#s01e08').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep08').addEventListener ('click', function () {
  document.querySelector('#s01e08').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E09
document.querySelector('#btn-1ep9').addEventListener ('click', function () {
  document.querySelector('#s01e09').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep09').addEventListener ('click', function () {
  document.querySelector('#s01e09').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E10
document.querySelector('#btn-1ep10').addEventListener ('click', function () {
  document.querySelector('#s01e10').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep10').addEventListener ('click', function () {
  document.querySelector('#s01e10').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E11
document.querySelector('#btn-1ep11').addEventListener ('click', function () {
  document.querySelector('#s01e11').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep11').addEventListener ('click', function () {
  document.querySelector('#s01e11').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E12
document.querySelector('#btn-1ep12').addEventListener ('click', function () {
  document.querySelector('#s01e12').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep12').addEventListener ('click', function () {
  document.querySelector('#s01e12').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E13
document.querySelector('#btn-1ep13').addEventListener ('click', function () {
  document.querySelector('#s01e13').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep13').addEventListener ('click', function () {
  document.querySelector('#s01e13').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E14
document.querySelector('#btn-1ep14').addEventListener ('click', function () {
  document.querySelector('#s01e14').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep14').addEventListener ('click', function () {
  document.querySelector('#s01e14').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E15
document.querySelector('#btn-1ep15').addEventListener ('click', function () {
  document.querySelector('#s01e15').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep15').addEventListener ('click', function () {
  document.querySelector('#s01e15').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E16
document.querySelector('#btn-1ep16').addEventListener ('click', function () {
  document.querySelector('#s01e16').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep16').addEventListener ('click', function () {
  document.querySelector('#s01e16').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S01E17
document.querySelector('#btn-1ep17').addEventListener ('click', function () {
  document.querySelector('#s01e17').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-01ep17').addEventListener ('click', function () {
  document.querySelector('#s01e17').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});